Send GET http request to the remote server.

- « Swoole\Http\Client::execute

- Swoole\Http\Client::isConnected »

- PHP Manual
- Swoole\Http\Client
- Send GET http request to the remote server.

# Swoole\Http\Client::get

(PECL swoole >= 1.9.0)

Swoole\Http\Client::get — Send GET http request to the remote server.

### Description

public Swoole\Http\Client::get(string `$path`, callable `$callback`): void

### Parameters

`path`

`callback`

### Return Values